Loading...
Searching...
No Matches
vty_nse_bind Struct Reference

## Data Fields

struct llist_head | list
struct vty_bind * | vbind

## Field Documentation

## list

struct llist_head vty_nse_bind::list

Referenced by _config_write_ns_nse(), config_write_ns(), DEFUN(), DEFUN(), ns2_sns_add_sns_default_binds(), vty_nse_add_vbind(), and vty_nse_remove_vbind().

## vbind

struct vty_bind* vty_nse_bind::vbind

Referenced by _config_write_ns_nse(), config_write_ns(), DEFUN(), DEFUN(), ns2_sns_add_sns_default_binds(), vty_nse_add_vbind(), and vty_nse_remove_vbind().

The documentation for this struct was generated from the following file:

- src/gb/gprs_ns2_vty.c